
StufRaidDB = {
	["offlinetext"] = "d/c",
	["tshadowc"] = {
		["a"] = 0.8,
		["b"] = 0,
		["g"] = 0,
		["r"] = 0,
	},
	["basec"] = {
		["a"] = 0.8,
		["b"] = 0.5,
		["g"] = 0.5,
		["r"] = 0.5,
	},
	["border"] = "Corners 1pt",
	["powercolor"] = {
		{
			["b"] = 0,
			["g"] = 0,
			["r"] = 1,
		}, -- [1]
		{
			["b"] = 0.25,
			["g"] = 0.5,
			["r"] = 1,
		}, -- [2]
		{
			["b"] = 0,
			["g"] = 1,
			["r"] = 1,
		}, -- [3]
		{
			["b"] = 0.92,
			["g"] = 1,
			["r"] = 0.71,
		}, -- [4]
		{
			["b"] = 0.5,
			["g"] = 0.5,
			["r"] = 0.5,
		}, -- [5]
		{
			["b"] = 1,
			["g"] = 0.82,
			["r"] = 0,
		}, -- [6]
		{
			["b"] = 0.55,
			["g"] = 0.32,
			["r"] = 0.5,
		}, -- [7]
		{
		}, -- [8]
		{
			["b"] = 0.6,
			["g"] = 0.9,
			["r"] = 0.95,
		}, -- [9]
		[0] = {
			["b"] = 1,
			["g"] = 0,
			["r"] = 0,
		},
	},
	["nM"] = "M",
	["bordc"] = {
		["a"] = 0,
		["b"] = 0.2,
		["g"] = 0.2,
		["r"] = 0.2,
	},
	["targetc"] = {
		["a"] = 0.7,
		["b"] = 0,
		["g"] = 0.7,
		["r"] = 0.7,
	},
	["shortstart"] = 0,
	["classcolor"] = {
		["DEATHKNIGHT"] = {
			["b"] = 0.23,
			["g"] = 0.12,
			["r"] = 0.77,
		},
		["WARRIOR"] = {
			["b"] = 0.43,
			["g"] = 0.61,
			["r"] = 0.78,
		},
		["SHAMAN"] = {
			["b"] = 0.87,
			["g"] = 0.44,
			["r"] = 0,
		},
		["MAGE"] = {
			["b"] = 0.94,
			["g"] = 0.8,
			["r"] = 0.41,
		},
		["PRIEST"] = {
			["b"] = 1,
			["g"] = 1,
			["r"] = 1,
		},
		["WARLOCK"] = {
			["b"] = 0.79,
			["g"] = 0.51,
			["r"] = 0.58,
		},
		["ROGUE"] = {
			["b"] = 0.41,
			["g"] = 0.96,
			["r"] = 1,
		},
		["HUNTER"] = {
			["b"] = 0.45,
			["g"] = 0.83,
			["r"] = 0.67,
		},
		["DRUID"] = {
			["b"] = 0.04,
			["g"] = 0.49,
			["r"] = 1,
		},
		["MONK"] = {
			["b"] = 0.59,
			["g"] = 1,
			["r"] = 0,
		},
		["PALADIN"] = {
			["b"] = 0.73,
			["g"] = 0.55,
			["r"] = 0.96,
		},
	},
	["raid"] = {
		["anchory"] = -400,
		["alert"] = {
			["y"] = -36,
			["x"] = 30,
			["h"] = 10,
			["alpha"] = 0.9,
			["growth"] = "BTRL",
			["rows"] = 3,
			["w"] = 10,
			["cols"] = 1,
		},
		["hpbar"] = {
			["baralpha"] = 0.8,
			["bgcolor"] = {
				["a"] = 1,
				["b"] = 0,
				["g"] = 0,
				["r"] = 0,
			},
			["fulldead"] = true,
			["w"] = 30,
			["y"] = -1,
			["x"] = 1,
			["barcolormethod"] = "class",
			["reverse"] = true,
			["h"] = 35,
			["vertical"] = true,
			["fill"] = true,
		},
		["buff"] = {
			["y"] = -36,
			["x"] = 1,
			["h"] = 6,
			["alpha"] = 0.5,
			["growth"] = "BTLR",
			["rows"] = 6,
			["w"] = 6,
			["cols"] = 1,
		},
		["group2"] = {
			["y"] = -7,
			["x"] = -43,
			["classorder"] = "ROGUE",
			["order"] = "2",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["tty"] = 40,
		["ttanchor"] = "TOPRIGHT",
		["group1"] = {
			["y"] = -7,
			["x"] = -10,
			["classorder"] = "WARRIOR",
			["order"] = "1",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["mpbar"] = {
			["y"] = -36,
			["x"] = 1,
			["barcolormethod"] = "power",
			["h"] = 2,
			["w"] = 30,
			["bgcolormethod"] = "powerdark",
		},
		["debuff"] = {
			["rows"] = 3,
			["w"] = 10,
			["cols"] = 1,
			["y"] = -36,
			["x"] = 1,
			["growth"] = "BTLR",
			["hidebuff"] = true,
			["alpha"] = 0.8,
			["h"] = 10,
		},
		["ttcustom"] = true,
		["group7"] = {
			["y"] = -7,
			["x"] = -208,
			["classorder"] = "HUNTER",
			["order"] = "7",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["group4"] = {
			["y"] = -7,
			["x"] = -109,
			["classorder"] = "DRUID",
			["order"] = "4",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["looticon"] = {
			["y"] = 0,
			["x"] = 22,
			["w"] = 6,
			["alpha"] = 0.8,
			["h"] = 6,
		},
		["group10"] = {
			["y"] = -7,
			["x"] = -307,
			["classorder"] = "MAGE",
			["cols"] = 1,
			["rows"] = 5,
			["growth"] = "TBLR",
			["hide"] = true,
		},
		["group5"] = {
			["y"] = -7,
			["x"] = -142,
			["classorder"] = "PALADIN",
			["order"] = "5",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["voiceicon"] = {
			["y"] = -28,
			["x"] = 12,
			["h"] = 10,
			["alpha"] = 0.8,
			["w"] = 10,
			["hide"] = true,
		},
		["anchorx"] = 660,
		["showanchor"] = true,
		["group3"] = {
			["y"] = -7,
			["x"] = -76,
			["classorder"] = "DEATHKNIGHT",
			["order"] = "3",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["group9"] = {
			["y"] = -7,
			["x"] = -274,
			["classorder"] = "WARLOCK",
			["cols"] = 1,
			["rows"] = 5,
			["growth"] = "TBLR",
			["hide"] = true,
		},
		["leadericon"] = {
			["y"] = 0,
			["x"] = 27,
			["w"] = 6,
			["alpha"] = 0.8,
			["h"] = 6,
		},
		["w"] = 33,
		["mptext"] = {
			["y"] = -30,
			["x"] = 1,
			["fontsize"] = 8,
			["textformat"] = "perc",
			["h"] = 9,
			["w"] = 30,
			["hide"] = true,
		},
		["hptext"] = {
			["y"] = -13,
			["x"] = -1,
			["fontsize"] = 9,
			["textformat"] = "deficit",
			["fontcolor"] = {
				["a"] = 1,
				["b"] = 0,
				["g"] = 0,
				["r"] = 1,
			},
			["w"] = 34,
			["h"] = 10,
		},
		["ttx"] = -100,
		["combaticon"] = {
			["y"] = -1,
			["x"] = 5,
			["h"] = 6,
			["alpha"] = 0.8,
			["w"] = 6,
			["hide"] = true,
		},
		["group8"] = {
			["y"] = -7,
			["x"] = -241,
			["classorder"] = "PRIEST",
			["order"] = "8",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["nametext"] = {
			["y"] = -1,
			["x"] = 2,
			["fontsize"] = 9,
			["colormethod"] = "class",
			["h"] = 9,
			["w"] = 28,
			["chars"] = 4,
		},
		["h"] = 40,
		["group6"] = {
			["y"] = -7,
			["x"] = -175,
			["classorder"] = "SHAMAN",
			["order"] = "6",
			["rows"] = 5,
			["growth"] = "TBLR",
			["cols"] = 1,
		},
		["raidicon"] = {
			["y"] = -1,
			["x"] = 0,
			["w"] = 6,
			["alpha"] = 0.8,
			["h"] = 6,
		},
	},
	["reactioncolor"] = {
		{
			["b"] = 0.22,
			["g"] = 0.3,
			["r"] = 0.8,
		}, -- [1]
		{
			["b"] = 0.22,
			["g"] = 0.3,
			["r"] = 0.8,
		}, -- [2]
		{
			["b"] = 0,
			["g"] = 0.27,
			["r"] = 0.75,
		}, -- [3]
		{
			["b"] = 0,
			["g"] = 0.7,
			["r"] = 0.9,
		}, -- [4]
		{
			["b"] = 0.1,
			["g"] = 0.6,
			["r"] = 0,
		}, -- [5]
		{
			["b"] = 0.1,
			["g"] = 0.6,
			["r"] = 0,
		}, -- [6]
		{
			["b"] = 0.1,
			["g"] = 0.6,
			["r"] = 0,
		}, -- [7]
		{
			["b"] = 0.1,
			["g"] = 0.6,
			["r"] = 0,
		}, -- [8]
	},
	["numfont"] = "默认",
	["deadalpha"] = 0.3,
	["raidpet"] = {
		["tty"] = 0,
		["showanchor"] = true,
		["hptext"] = {
			["y"] = -1,
			["x"] = 2,
			["justifyH"] = "RIGHT",
			["textformat"] = "perc",
			["fontcolor"] = {
				["a"] = 1,
				["b"] = 0,
				["g"] = 0,
				["r"] = 1,
			},
			["fontsize"] = 6,
			["w"] = 30,
			["h"] = 10,
		},
		["group"] = {
			["y"] = -7,
			["x"] = -10,
			["label"] = "Pets",
			["rows"] = 3,
			["growth"] = "TBRL",
			["cols"] = 9,
		},
		["w"] = 33,
		["anchorx"] = 660,
		["ttx"] = 8,
		["h"] = 12,
		["ttcustom"] = true,
		["hpbar"] = {
			["baralpha"] = 0.8,
			["bgcolor"] = {
				["a"] = 1,
				["b"] = 0,
				["g"] = 0,
				["r"] = 0,
			},
			["fulldead"] = true,
			["w"] = 30,
			["y"] = -1,
			["x"] = 1,
			["barcolormethod"] = "class",
			["reverse"] = true,
			["h"] = 10,
			["fill"] = true,
		},
		["nametext"] = {
			["y"] = -1,
			["x"] = 2,
			["justifyH"] = "LEFT",
			["h"] = 10,
			["colormethod"] = "class",
			["fontsize"] = 8,
			["w"] = 28,
			["chars"] = 1,
		},
		["ttanchor"] = "BOTTOMRIGHT",
		["anchory"] = -610,
		["raidicon"] = {
			["y"] = -1,
			["x"] = 0,
			["w"] = 6,
			["alpha"] = 0.8,
			["h"] = 6,
		},
	},
	["fontcolor"] = {
		["a"] = 0.7,
		["b"] = 1,
		["g"] = 1,
		["r"] = 1,
	},
	["init"] = 1,
	["raidrole"] = {
		["hpbar"] = {
			["baralpha"] = 0.8,
			["bgcolor"] = {
				["a"] = 1,
				["b"] = 0,
				["g"] = 0,
				["r"] = 0,
			},
			["fulldead"] = true,
			["w"] = 30,
			["y"] = -1,
			["x"] = 1,
			["barcolormethod"] = "class",
			["reverse"] = true,
			["h"] = 35,
			["vertical"] = true,
			["fill"] = true,
		},
		["buff"] = {
			["y"] = -36,
			["x"] = 1,
			["h"] = 6,
			["alpha"] = 0.6,
			["growth"] = "BTLR",
			["rows"] = 6,
			["w"] = 6,
			["cols"] = 1,
		},
		["group"] = {
			["y"] = -7,
			["x"] = -10,
			["label"] = "Roles",
			["rows"] = 5,
			["growth"] = "BTLR",
			["cols"] = 1,
		},
		["ttanchor"] = "TOPRIGHT",
		["h"] = 40,
		["ttcustom"] = true,
		["tty"] = 30,
		["showanchor"] = true,
		["hptext"] = {
			["y"] = -13,
			["x"] = -1,
			["fontsize"] = 9,
			["textformat"] = "deficit",
			["fontcolor"] = {
				["a"] = 1,
				["b"] = 0,
				["g"] = 0,
				["r"] = 1,
			},
			["w"] = 34,
			["h"] = 10,
		},
		["anchorx"] = 595,
		["w"] = 33,
		["alert"] = {
			["y"] = -36,
			["x"] = 30,
			["h"] = 10,
			["alpha"] = 0.9,
			["growth"] = "BTRL",
			["rows"] = 3,
			["w"] = 10,
			["cols"] = 1,
		},
		["combaticon"] = {
			["y"] = -1,
			["x"] = 5,
			["h"] = 6,
			["alpha"] = 0.8,
			["w"] = 6,
			["hide"] = true,
		},
		["mpbar"] = {
			["y"] = -36,
			["x"] = 1,
			["barcolormethod"] = "power",
			["h"] = 2,
			["w"] = 30,
			["bgcolormethod"] = "powerdark",
		},
		["debuff"] = {
			["rows"] = 3,
			["w"] = 10,
			["cols"] = 1,
			["y"] = -36,
			["x"] = 1,
			["growth"] = "BTLR",
			["hidebuff"] = true,
			["alpha"] = 0.8,
			["h"] = 10,
		},
		["mptext"] = {
			["y"] = -30,
			["x"] = 1,
			["fontsize"] = 8,
			["textformat"] = "perc",
			["h"] = 9,
			["w"] = 30,
			["hide"] = true,
		},
		["nametext"] = {
			["y"] = -1,
			["x"] = 2,
			["fontsize"] = 9,
			["colormethod"] = "class",
			["h"] = 9,
			["w"] = 28,
			["chars"] = 3,
		},
		["ttx"] = -22,
		["anchory"] = -388,
		["raidicon"] = {
			["y"] = -1,
			["x"] = 0,
			["w"] = 6,
			["alpha"] = 0.8,
			["h"] = 6,
		},
	},
	["namefont"] = "默认",
	["aggroc"] = {
		["a"] = 0.9,
		["b"] = 0,
		["g"] = 0,
		["r"] = 1,
	},
	["deadtext"] = "dead",
	["mousec"] = {
		["a"] = 0.8,
		["b"] = 0.5,
		["g"] = 1,
		["r"] = 1,
	},
	["nK"] = "K",
	["fontsize"] = 6,
	["ooralpha"] = 0.6,
	["backc"] = {
		["a"] = 0,
		["b"] = 0,
		["g"] = 0,
		["r"] = 0,
	},
	["texture"] = "Flat Smooth",
	["raidroletarget"] = {
		["tty"] = -17,
		["hpbar"] = {
			["baralpha"] = 0.8,
			["w"] = 63,
			["bgcolormethod"] = "reaction",
			["y"] = -1,
			["x"] = 1,
			["barcolormethod"] = "reactiondark",
			["reverse"] = true,
			["h"] = 13,
			["fill"] = true,
		},
		["hptext"] = {
			["y"] = -1,
			["x"] = 42,
			["fontsize"] = 9,
			["textformat"] = "perc",
			["justifyH"] = "RIGHT",
			["w"] = 22,
			["h"] = 13,
		},
		["showtt"] = true,
		["w"] = 66,
		["tx"] = 34,
		["h"] = 16,
		["ty"] = 0,
		["showt"] = true,
		["nametext"] = {
			["y"] = -1,
			["x"] = 6,
			["fontsize"] = 9,
			["h"] = 13,
			["colormethod"] = "reaction",
			["justifyH"] = "LEFT",
			["w"] = 42,
			["chars"] = 0,
		},
		["ttx"] = 34,
		["raidicon"] = {
			["y"] = -2,
			["x"] = 0,
			["w"] = 10,
			["alpha"] = 0.8,
			["h"] = 10,
		},
	},
	["ghosttext"] = "ghost",
}
